@font-face {
  font-family: "HNE";
  src: url("helveticaneue-extended-webfont.woff2");
}

.background-video{
    width: 100%;
    height: 100%;
    position: absolute;
    pointer-events: none;
    max-width: 100%;
    overflow: hidden;
    background-size: cover;
    background-position: top center;
    top: 0;
    left: 0;
}

.background-video video {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

html{
    height: 100%;
    max-height: 100%;
    width: 100%;
}

.container{
    position: absolute;
}

.titre{
    position: fixed;
    top: 25%;
  	left:4.1%;
    margin-top: 7px;
}

#logo{
    font-size: 6.1px;
    position: absolute;
    width: 410px;
    cursor: pointer;
}

.textlogo{
    font-family: HNE;
    font-size: 10px;
    position: absolute;
    letter-spacing: 0.0611111rem;
    padding-top: 7px;
    width: 127px;
    color:rgb(255,255,255);
}

.demoreel{
    position: relative;
    padding-left:40%;
    width: 92px;
    padding-top: 12%;
}

#demo{
    font-family: HNE;
    font-size:10px;
    letter-spacing: 0.0611111rem;    
}

.list_container{
    position:relative;    
}

#disabled1, #disabled2, #disabled3, #disabled4, #disabled5, #disabled6, #disabled7, #disabled8, #disabled11, #disabled10, #disabled12, #disabled13 {
    pointer-events:none;
}

.btn{
    opacity: 0;
    font-family: HNE;
    font-size: 8px;
    margin-right: 3px;
}

.category-nav__item:hover{
    cursor: pointer;
}

.category-nav__item:hover > .btn{
    opacity: 1;
}

.list_bar{
    font-family: HNE;
    font-size: 10px;
    letter-spacing: 0.0611111rem;
    width: 35px;
    transform-origin: left bottom;
    transform: translateY(-100%) rotate(90deg);
    border: 0 none;
    position: fixed;
    bottom: 15%;
  	left:4.1%;
    margin-left: -6px;
    margin-bottom: -140px;
    color: white;
    mix-blend-mode: difference;
}

li {
  	height: 18px;
    color: rgb(255,255,255);
}

a {
    color: white;
    text-decoration: none;
}

.hoverimg{
    cursor: pointer;
}

.titre {
    color: white;
    mix-blend-mode: difference;
}


